/* Localized versions of list names */

DefaultShapeListName = "Domyślne kształty";
DefaultLineListName = "Domyślne linie";

SimpleRectName = "Prostokąt";
SimpleOvalName = "Owal";
BottomRightTriangleName = "Trójkąt (prostokątny)";
BottomTriangleName = "Trójkąt";
CaroName = "Romb";
RoundedRectName = "Zaokrąglony prostokąt";
ArcName = "Wycinek koła";
FlattenRectName = "Prostokąt ze ściętymi rogami";
MultiCorneredName = "Wielokąt";
StarName = "Gwiazda";
CornerName = "Narożnik";
RoundedCornerName = "Zaokrąglony narożnik";
DoubleCircleName = "Podwójny łuk";
DoubleRectName = "Podwójny prostokąt";
DoubleTriangleName = "Podwójny trójkąt";

DiagonalLineName = "Przekątna";
ArcLineName = "Łuk";
EdgedLineName = "Linia narożnika";
BorderLineName = "Linia obramowania";
CenteredLineName = "Wyśrodkowana linia";
CrossLineName = "krzyżyk";
DiagonalCrossLineName = "Przekątne krzyżujące się";
VariableEdgedLineName = "Łamana ze zmiennym kątem";
OpenBoxLineName = "Trzy boki prostokąta";
MultiLineName = "Linie";